<?php
include_once('c_personal_person_db.php') ;
class c_page_cab_personal_person_db_messages extends c_page_cab_personal_person_db
{
 public $h1='Карточка сотрудника - проверки сообщений' ;

 function get_cur_page_meta_tags()
 {
   if ($this->rec_personal['pkey']) $this->h1='Проверки сообщений по сотруднику '.$this->rec_personal['obj_name'] ;
 }

 function block_main()
 { $this->page_title() ;
   ?><h2>get_active_mess_to_personal</h2><?
   $recs=PERSONAL()->get_active_mess_to_personal($this->rec_personal['pkey'],array('view_blocked'=>1)) ;
   print_2x_arr($recs) ;
   //damp_array($res,1,-1) ;
   //damp_array($this->rec_personal,1,-1) ;
   //damp_array($rec_personal2,1,-1) ;




 }



}

?>